name = "Dungeons and Taverns"
filename = "dungeons-and-taverns-v5.1.0.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/tpehi7ww/versions/n1tWEZyy/dungeons-and-taverns-v5.1.0.jar"
hash-format = "sha512"
hash = "f0466eaaad376f9ceb692886e2ec34c0acc36c2a649d3fff9b3116467b4bb70548cc29c8d09d8804e3ddaf7666f755b6a6d6d05800ae89cebe9e9858b71634ab"

[update]
[update.modrinth]
mod-id = "tpehi7ww"
version = "n1tWEZyy"
